<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2017-06-16</updated>
	<feature name="SDR2HDR">
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_SDR2HDR_ON">MODE_SPORTS</param>
			<param name="DE_SCENE_ACTION_SDR2HDR_EXIT">MODE_DISABLE</param>
			<param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_START">MODE_SHOP</param>
			<param name="DE_SCENE_ACTION_VIDEO_LAYER_FULLSCREEN_EXIT">MODE_SHOP_DISABLE</param>
			<param name="DE_SCENE_ACTION_SCREEN_OFF">MODE_SCREEN_OFF</param>
			<param name="DE_SCENE_ACTION_VIDEO_THIRD_PART_HDR_ENTER">MODE_HDR10</param>
			<param name="DE_SCENE_ACTION_VIDEO_THIRD_PART_HDR_EXIT">MODE_VIDEO</param>
<!--DE_SCENE_ACTION_GAME_SDR2HDR_ON-USED-FOR-RECOGNITION-INTO-GAME-MODE-->
<!--DE_SCENE_ACTION_GAME_SDR2HDR_EXIT-USED-FOR-RECOGNITION-EXIT-GAME-MODE-->
			<param name="DE_SCENE_ACTION_GAME_SDR2HDR_ON">MODE_GAME</param>
			<param name="DE_SCENE_ACTION_GAME_SDR2HDR_EXIT">MODE_GAME_DISABLE</param>
		</mode>
		<mode name="CTRL">
			<param name="Enable">1</param>
		</mode>
		<mode name="FULLSCREENENABLE">
			<param name="FullScreenEnable">1</param>
		</mode>
		<mode name="STATE">
			<param name="DefaultState">1</param>
		</mode>
	</feature>
</DisplayEngineConfig>
